## org.apache.poi.ss.usermodel.charts
Interface ChartDataFactory

All Known Implementing Classes:
  XSSFChartDataFactory

    @Beta
    public interface ChartDataFactory

A factory for different charts data types.

Author:
  Roman Kashitsyn

Method Summary
`ScatterChartData` `createScatterChartData()`

Method Detail

### createScatterChartData

    ScatterChartData createScatterChartData()

  Returns:
    an appropriate ScatterChartData instance

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.